{
  "navigationBarTitleText": "",
  "usingComponents": {
    "uni-list": "/components/uni-list/uni-list",
    "uni-list-item": "/components/uni-list-item/uni-list-item",
    "uni-countdown": "/components/uni-countdown/uni-countdown",
    "uni-popup": "/components/uni-popup/uni-popup",
    "cell": "plugin://contactPlugin/cell",
    "uni-popup-message": "/components/uni-popup/uni-popup-message",
    "uni-popup-dialog": "/components/uni-popup/uni-popup-dialog",
    "uni-popup-share": "/components/uni-popup/uni-popup-share"
  }
}